/* header */
.profile-container {
	display: flex;
	justify-content: center;
	padding: 15px;
	text-align: center;
	flex-direction: column;
	height: 100vh;
	max-height: 100vw;
}
.profile-container img {
	width: 150px;
}
.name {
	font-family: knewave;
	font-size: 26px;
	margin: 15px 0 0 0;
}
.job {
	font-family: norwester;
	font-size: 24px;
	margin: 0 0 15px 0;
}

/* cards */
.card {
	margin-top: 15px;
	border: none;
}
.card:first-child {
	margin-top: 0;
}

/* infos part */
.infos { margin-bottom: 15px; }
.infos-box { display: flex; }
.infos-icon {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-radius: 50%;
	min-width: 35px;
	min-height: 35px;
	width: 35px;
	height: 35px;
	max-width: 35px;
	max-height: 35px;
	padding: 0;
}
.infos-icon i { font-size: 15px; }
.infos-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 5px;
	font-size: 13px;
}
.infos-text p { margin-bottom: 0; }

/* language */
.language-table {
	width: 100%;
}
.language-name {
	font-weight: bold;
}
.language-table-level {
	text-align: right;
}

/* skills, parcour, other skills */
.content-container {
	padding: 10px 0px;
}
.content-container p {
	margin: 0;
}
.content-container span {
	display: flex;
	justify-content: flex-end;
	color: grey;
	opacity: 0.7;
}
.content-container-right {
	text-align: right;
}

/* calendar */
.calendar {
	display: flex;
	margin-bottom: 10px;
}
.calendar div img {
	width: 36px;
	height: 36px;
	margin-top: 4px;
	margin-right: 10px;
}
.calendar div p {
	margin-bottom: 0;
}

p.braces {
	margin-bottom: 0;
}

@media only screen and (min-width: 450px) {
	/* infos part */
	.infos-icon {
		min-width: 40px;
		min-height: 40px;
		width: 40px;
		height: 40px;
		max-width: 40px;
		max-height: 40px;
	}
	.infos-icon i { font-size: 20px; }
	.infos-text {
		margin-left: 10px;
		font-size: 14px;
	}
	.language-table tbody tr td {
		width: 50%;
	}
	.language-table-level { 
		text-align: left;
		padding-left: 15px; 
	}
}